# Generated by Django 3.0.3 on 2021-04-27 20:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0057_auto_20210405_1400'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='municipio_referencia',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='territorios', to='main.Municipio'),
        ),
    ]
